## gnome-software 3.30.6

=== meson_options.txt ===
option('tests', type : 'boolean', value : true, description : 'enable tests')
option('gspell', type : 'boolean', value : true, description : 'enable gspell')
option('gnome_desktop', type : 'boolean', value : true, description : 'enable gnome-desktop')
option('man', type : 'boolean', value : true, description : 'enable man pages')
option('packagekit', type : 'boolean', value : true, description : 'enable PackageKit support')
option('packagekit_autoremove', type : 'boolean', value : false, description : 'autoremove packages in PackageKit')
option('polkit', type : 'boolean', value : true, description : 'enable PolKit support')
option('fwupd', type : 'boolean', value : true, description : 'enable fwupd support')
option('flatpak', type : 'boolean', value : true, description : 'enable Flatpak support')
option('rpm_ostree', type : 'boolean', value : false, description : 'enable rpm-ostree support')
option('steam', type : 'boolean', value : true, description : 'enable Steam support')
option('shell_extensions', type : 'boolean', value : true, description : 'enable shell extensions support')
option('odrs', type : 'boolean', value : true, description : 'enable ODRS support')
option('ubuntuone', type : 'boolean', value : true, description : 'enable UbuntuOne support')
option('ubuntu_reviews', type : 'boolean', value : true, description : 'enable Ubuntu reviews support')
option('webapps', type : 'boolean', value : true, description : 'enable webapps support')
option('gudev', type : 'boolean', value : true, description : 'enable GUdev support')
option('snap', type : 'boolean', value : false, description : 'enable Snap support')
option('external_appstream', type : 'boolean', value : false, description : 'enable external AppStream support')
option('valgrind', type : 'boolean', value : true, description : 'enable Valgrind debugging integration')
option('gtk_doc', type : 'boolean', value : true, description : 'enable API reference')
