## gnome-software 3.35.91

=== debian/changelog ===
gnome-software (3.35.91-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/control:
    - Add build-depends on libostree-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 21 Feb 2020 15:23:24 +1300

gnome-software (3.35.2-0ubuntu2) focal; urgency=medium

  * d/p/0029-Fix-CSS-colors-to-work-correctly-with-Yaru-Adwaita.patch:
    - Use theme exported colors (LP: #1862056)
  * d/p/0001-GsApp-Add-a-new-do-not-auto-update-quirk.patch:
  * d/p/0002-fwupd-Use-new-GS_APP_QUIRK_DO_NOT_AUTO_UPDATE.patch:
  * d/p/0003-snap-Stop-snaps-from-being-automatically-updated.patch:
    - Stop snaps being automatically updated (LP: #1862158)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 11 Feb 2020 12:07:52 +1300

gnome-software (3.35.2-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 29 Jan 2020 15:15:58 +1300

gnome-software (3.34.2-1ubuntu1) focal; urgency=medium

  * Rebased on Debian, remaining Ubuntu changes:
    - Add an "ubuntu-software" package with some branding for Ubuntu.
    - debian/patches/*.patch:
      - Various Ubuntu changes from ubuntu-master  branch - see patch headers
        for more information.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 14 Jan 2020 14:34:38 +1300

gnome-software (3.34.2-1) unstable; urgency=medium

  * debian/rules: Use filter instead of findstring to detect the architecture,
    this will avoid matching partial names like ppc64 and ppc64el
  * New upstream release
    - debian/patches/series: Disable d/p/0011-Support-snap-channels.patch patch
      for now, it doesn't apply cleanly anymore
  * debian/control.in: Drop gnome-packagekit-session transitional package,
    this was released with stretch. (Closes: #939207)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Dec 2019 18:17:52 +0100

gnome-software (3.34.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (3.31.90)
  * Drop 5 patches applied in new release
  * Build-Depend on libgoa-1.0-dev & libxmlb-dev
  * Drop obsolete Build-Depends on libsecret-1-dev

  [ Andreas Henriksson ]
  * New upstream release (3.34.0)
  * Bump build-dependencies as per meson.build
  * Update debian/changelog
  * Drop d/p/0020-details-page-Don-t-show-missing-screenshot-placehold.patch.
    Obsoleted by upstream commit abdf04b4f1e44449ea8288ac7e102c0e8cb1d533
    "Refactor screenshots and hide those unavailable when offline"
  * Massage d/p/0011-Support-snap-channels.patch to apply
  * Let quilt refresh d/p/0011-Support-snap-channels.patch
  * Let quilt refresh
    d/p/0021-details-Use-custom-icon-for-verified-developers.patch

  [ Laurent Bigonville ]
  * debian/control.in: Bump libsnapd-glib-dev to 1.54 to avoid a bug in the
    .pc file not setting the include directory
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Dec 2019 13:55:11 +0100
