=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-software
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream,
                appstream-util,
@@ -15,28 +16,32 @@
                gsettings-desktop-schemas-dev (>= 3.18),
                gtk-doc-tools,
                libappstream-glib-dev (>= 0.7.14),
-               libflatpak-dev (>= 0.99.3) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
+               libflatpak-dev (>= 1.0.4) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libfwupd-dev (>= 1.0.3) [linux-any],
                libglib2.0-dev (>= 2.56.0),
                libgnome-desktop-3-dev (>= 3.18.0),
+               libgoa-1.0-dev,
                libgspell-1-dev,
                libgtk-3-dev (>= 3.22.4),
                libgudev-1.0-dev [linux-any],
                libjson-glib-dev (>= 1.2.0),
+               libostree-dev,
                libpackagekit-glib2-dev (>= 1.1.11),
                libpolkit-gobject-1-dev,
-               libsecret-1-dev,
-               libsnapd-glib-dev (>= 1.45) [amd64 arm64 armel armhf i386 ppc64el s390x],
+               libsnapd-glib-dev (>= 1.54) [amd64 arm64 armel armhf i386 ppc64el s390x],
                libsoup2.4-dev (>= 2.52.0),
+               libxmlb-dev (>= 0.1.7),
                libxml2-utils,
-               meson (>= 0.40),
+               meson (>= 0.46),
                pkg-config,
                valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x],
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
+Standards-Version: 4.4.1
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-software
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-software -b ubuntu/focal
 Homepage: https://wiki.gnome.org/Apps/Software
 
 Package: gnome-software
@@ -50,8 +55,6 @@
          software-properties-gtk,
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: gnome-packagekit-session (<< 3.16.0-2~)
-Breaks: gnome-packagekit-session (<< 3.16.0-2~)
 Conflicts: sessioninstaller
 Recommends: ${plugin:Recommends},
             fwupd [linux-any]
@@ -119,18 +122,6 @@
  .
  This package contains the Snap plugin.
 
-Package: gnome-packagekit-session
-Architecture: all
-Section: oldlibs
-Depends: gnome-software (>= ${source:Version}),
-         ${misc:Depends}
-Description: Transitional package (gnome-packagekit-session -> gnome-software)
- Transitional dummy package replacing gnome-packagekit-session with
- gnome-software.
- .
- The PackageKit session interface is no separate component anymore, but built
- into GNOME-Software.
-
 Package: gnome-software-dev
 Section: libdevel
 Architecture: any
@@ -157,3 +148,17 @@
  .
  This package contains documentation for use when developing plugins for
  Software.
+
+Package: ubuntu-software
+Architecture: all
+Depends: gnome-software (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Utility for browsing, installing, and removing software
+ Ubuntu Software lets you browse and install the applications available for
+ Ubuntu. You can view available software by category, or search by name
+ or description. You can also examine the software already installed, and
+ remove items you no longer need.
+ .
+ To install or remove software using Ubuntu Software, you need administrator
+ access on the computer.
