## gnome-software 3.36.0

=== debian/changelog ===
gnome-software (3.36.0-0ubuntu3) focal; urgency=medium

  * debian/patches/0026-Add-a-dialog-to-log-into-the-snap-store.patch:
    - Fix FTBFS on riscv64 where snap support is disabled

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 17 Apr 2020 10:03:17 +1200

gnome-software (3.36.0-0ubuntu2) focal; urgency=medium

  * debian/patches/0001-Mark-featured-AppStream-snippets-as-append-merge-com.patch:
    - Fix invalid appstream data that causes APT to emit a warning
      (LP: #1872258)
  * debian/control:
  * debian/ubuntu-software.install:
  * debian/ubuntu-software.links:
  * debian/icons/*:
  * debian/patches/0014-build-Translate-Ubuntu-s-.desktop-file.patch:
    - Remove ubuntu-software package - now provided by snap-store snap
      (LP: #1872111)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 16 Apr 2020 16:20:21 +1200

gnome-software (3.36.0-0ubuntu1) focal; urgency=medium

  * New upstream release (LP: #1870991)
  * debian/patches/0026-Add-a-dialog-to-log-into-the-snap-store.patch:
    - Add a GUI to do log in and out of the store
  * debian/patches/0027-snap-Don-t-allow-system-snaps-to-be-uninstalled.patch:
    - Don't allow system snaps to be uninstalled

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 06 Apr 2020 09:24:13 +1200
