=== debian/control ===
--- 
+++ 
@@ -154,11 +154,5 @@
 Depends: gnome-software (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Description: Utility for browsing, installing, and removing software
- Ubuntu Software lets you browse and install the applications available for
- Ubuntu. You can view available software by category, or search by name
- or description. You can also examine the software already installed, and
- remove items you no longer need.
- .
- To install or remove software using Ubuntu Software, you need administrator
- access on the computer.
+Description: transitional dummy package
+ This is a transitional dummy package, it can be safely removed.
