=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 	-Dpackagekit_autoremove=true \
 	-Drpm_ostree=false \
 	-Dubuntu_reviews=false \
+	-Dmalcontent=false \
+	-Dhardcoded_popular=false
 
 # these are conditionally re-enabled later
 GS_CONFIGURE_FLAGS += \
@@ -24,7 +26,7 @@
 
 ifeq ($(DEB_HOST_ARCH_OS), linux)
 	# Enable Flatpak support on supported architectures
-	ifneq (,$(findstring $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
+	ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
 		GS_CONFIGURE_FLAGS += -Dflatpak=true
 	endif
 
@@ -35,12 +37,12 @@
 	GS_CONFIGURE_FLAGS += -Dfwupd=true
 
 	# Enable snap support on supported architectures
-	ifneq (,$(findstring $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 ppc64el s390x))
+	ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 ppc64el s390x))
 		GS_CONFIGURE_FLAGS += -Dsnap=true
 	endif
 
 	# Enable valgrind support on supported architectures
-	ifneq (,$(findstring $(DEB_HOST_ARCH), amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64el s390x))
+	ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64el s390x))
 		GS_CONFIGURE_FLAGS += -Dvalgrind=true
 	endif
 endif
