=== debian/changelog ===
gnome-software (3.36.1-0ubuntu0.20.04.1) focal; urgency=medium

  * no change rebuild with libxmlb 0.3.6, which bump from libxmlb1 to
    libxmlb2. (LP: #1980334, LP: #1984840)
  * Also build-depends on fwupd 1.7.9 to make sure everything is
    consistant.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 08 Aug 2022 03:08:45 +0000

gnome-software (3.36.1-0ubuntu0.20.04.0) focal; urgency=medium

  * New upstream release (LP: #1881918)
  * debian/patches/0001-Mark-featured-AppStream-snippets-as-append-merge-com.patch:
    - Applid upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Jun 2020 12:34:20 +1200
