## gnome-software 3.36.1-0ubuntu0.20.04.1%2B10.0trisquel1

=== debian/changelog ===
gnome-software (3.36.1-0ubuntu0.20.04.1+10.0trisquel1) nabia; urgency=medium

  * Disable snap plugin support in Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 11 Sep 2024 12:52:49 +0000
