=== debian/rules ===
--- 
+++ 
@@ -34,11 +34,11 @@
 	GS_CONFIGURE_FLAGS += -Dgudev=true
 	
 	# Enable fwupd support on Linux
-	GS_CONFIGURE_FLAGS += -Dfwupd=true
+	GS_CONFIGURE_FLAGS += -Dfwupd=false
 
 	# Enable snap support on supported architectures
 	ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 ppc64el s390x))
-		GS_CONFIGURE_FLAGS += -Dsnap=true
+		GS_CONFIGURE_FLAGS += -Dsnap=false
 	endif
 
 	# Enable valgrind support on supported architectures
@@ -51,9 +51,9 @@
 FREE_REPOS = \'@DISTRO@-*-main\'
 FREE_URL = https:\/\/www.debian.org\/social_contract\#guidelines
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
-	DISTRO_ID = ubuntu
-	FREE_REPOS = \'@DISTRO@-*-main\', \'@DISTRO@-*-universe\'
-	FREE_URL = https:\/\/www.ubuntu.com\/about\/about-ubuntu\/licensing
+	DISTRO_ID = trisquel
+	FREE_REPOS = \'@DISTRO@-*-main\'
+	FREE_URL = https:\/\/trisquel.info\/legal
 else ifeq (yes,$(shell dpkg-vendor --derives-from Tanglu && echo yes))
 	DISTRO_ID = tanglu
 else ifeq (yes,$(shell dpkg-vendor --derives-from PureOS && echo yes))
@@ -102,11 +102,7 @@
 override_dh_auto_test:
 
 override_dh_gencontrol:
-ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
-	dh_gencontrol -- -Vplugin:Recommends='gnome-software-plugin-snap [linux-any]'
-else
-	dh_gencontrol -- -Vplugin:Suggests='gnome-software-plugin-snap [linux-any]'
-endif
+	dh_gencontrol
 
 override_dh_clean:
 	rm -f debian/gnome-software.gsettings-override
