## gnome-software 3.38.0

=== debian/changelog ===
gnome-software (3.38.0-2build1) groovy; urgency=medium

  * No-change rebuild for translations

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 08 Oct 2020 14:35:54 +0200

gnome-software (3.38.0-2) unstable; urgency=medium

  * Team upload

  [ Gunnar Hjalmarsson ]
  * d/control changes needed for Ubuntu's language packs:
    - Set X-Ubuntu-Use-Langpack header
    - Add policykit-1 to Build-Depends to make xgettext able to handle
      org.gnome.software.external-appstream.policy.in.in

  [ Simon McVittie ]
  * d/rules: Remove unused files even in purely arch-indep builds.
    This fixes FTBFS (from dh_missing --fail-missing) when only building
    the arch-indep packages.

 -- Simon McVittie <smcv@debian.org>  Mon, 05 Oct 2020 18:42:42 +0100

gnome-software (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/rules: Remove libgnomesoftware.a

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 05 Oct 2020 12:25:03 +0200

gnome-software (3.36.1-2) unstable; urgency=medium

  * Enable malcontent on supported architectures

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jul 2020 18:24:31 +0200

gnome-software (3.36.1-1) unstable; urgency=medium

  * New upstream release
    - Drop patches that were cherry-picked from upstream

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Jun 2020 11:25:25 +0200

gnome-software (3.36.0-3) unstable; urgency=medium

  * Fix missing icons in the store, patch from upstream.
    Thanks to Matthias Klumpp <matthias@tenstral.net>
  * Do not fail to load the appstream plugin if any of the metadata
    directories doesn't exist (Closes: #958915)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 27 Apr 2020 15:13:57 +0200

gnome-software (3.36.0-2) unstable; urgency=medium

  * Add fix-appstream-featured-data.patch
    - This restores a regression fix that was accidentally reverted
      in the 3.36.0 release. The issue caused invalid AppStream data to
      be added to the global metadata pool, resulting in a confusing
      warning to people using APT or an AppStream cache (Closes: #932747)

 -- Matthias Klumpp <mak@debian.org>  Thu, 02 Apr 2020 18:16:58 +0200

gnome-software (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Mar 2020 14:35:17 +0100

gnome-software (3.35.91-1) experimental; urgency=medium

  * New upstream release
    - Drop d/p/0001-gs-appstream-Fix-loading-of-icons-from-AppStream-YAM.patch
      and d/p/snap-Don-t-try-to-get-alternatives-for-non-snaps.patch, applied
      upstream
    - debian/control.in: Add libostree-dev to the build-dependencies as it's
      explicityly required by flatpak plugin now
    - debian/gnome-software.install: Remove the banner editor, it's now a
      standalone app
    - debian/control.in: Bump minimal meson to 0.47
  * Disable malcontent for now as it's not in the archive yet
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 01 Mar 2020 13:33:18 +0100

gnome-software (3.34.2-2) unstable; urgency=medium

  * Stop overriding libexecdir and move the daemons to /usr/libexec now that
    this is allowed in the debian policy
  * d/p/0001-gs-appstream-Fix-loading-of-icons-from-AppStream-YAM.patch:
    Fix loading of icons from AppStream YAM (Thanks to Robert Ancell)
  * d/p/snap-Don-t-try-to-get-alternatives-for-non-snaps.patch: Do not try to
    manage alternative for non-snaps applications (Closes: #947237)
  * debian/control.in: Add the needed -doc packages to the build-dependencies
    so the links between the documentation files are properly resolved
  * debian/control.in: Add Build-Profiles <!nodoc> for the -doc package

 -- Laurent Bigonville <bigon@debian.org>  Sun, 01 Mar 2020 11:39:19 +0100
