=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Source: gnome-software
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Matthias Klumpp <mak@debian.org>
 Build-Depends: appstream,
                appstream-util,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                docbook-xsl,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev (>= 3.18),
                gtk-doc-tools,
                libappstream-glib-dev (>= 0.7.14),
                libflatpak-dev (>= 1.0.4) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
-               libfwupd-dev (>= 1.7.9) [linux-any],
+               libfwupd-dev (>= 1.0.3) [linux-any],
                libglib2.0-dev (>= 2.56.0),
                libgnome-desktop-3-dev (>= 3.18.0),
                libgoa-1.0-dev,
@@ -25,24 +24,31 @@
                libgtk-3-dev (>= 3.22.4),
                libgudev-1.0-dev [linux-any],
                libjson-glib-dev (>= 1.2.0),
-               libostree-dev,
+               libostree-dev [linux-any],
+               libmalcontent-0-dev [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libpackagekit-glib2-dev (>= 1.1.11),
                libpolkit-gobject-1-dev,
                libsnapd-glib-dev (>= 1.54) [amd64 arm64 armel armhf i386 ppc64el s390x],
                libsoup2.4-dev (>= 2.52.0),
-               libxmlb-dev (>= 0.3.6),
                libxml2-utils,
-               meson (>= 0.46),
+               libxmlb-dev (>= 0.1.7),
+               meson (>= 0.47),
                pkg-config,
+               policykit-1,
                valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x],
                xsltproc
+Build-Depends-Indep: appstream-glib-doc <!nodoc>,
+                     libgdk-pixbuf2.0-doc <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
+                     libgtk-3-doc <!nodoc>,
+                     libjson-glib-doc <!nodoc>,
+                     libsoup2.4-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-software
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-software -b ubuntu/focal
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
 Homepage: https://wiki.gnome.org/Apps/Software
+X-Ubuntu-Use-Langpack: yes
 
 Package: gnome-software
 Architecture: any
@@ -56,8 +62,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: sessioninstaller
-Recommends: ${plugin:Recommends},
-            fwupd [linux-any]
+Recommends: fwupd [linux-any], ${plugin:Recommends}
 Suggests: apt-config-icons-hidpi,
           gnome-software-plugin-flatpak [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
           ${plugin:Suggests}
@@ -86,7 +91,7 @@
  This package contains the architecture-independent files.
 
 Package: gnome-software-plugin-flatpak
-Architecture: amd64 arm64 armel armhf i386 mips mips64el ppc64el s390x hppa powerpc powerpcspe ppc64
+Architecture: amd64 arm64 armel armhf hppa i386 mips mips64el powerpc powerpcspe ppc64 ppc64el s390x
 Depends: flatpak,
          gnome-software (= ${binary:Version}),
          ${misc:Depends},
@@ -143,16 +148,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
 Description: Software Center for GNOME - documentation
  Software lets you install and update applications and system extensions.
  .
  This package contains documentation for use when developing plugins for
  Software.
-
-Package: ubuntu-software
-Architecture: all
-Depends: gnome-software (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: transitional dummy package
- This is a transitional dummy package, it can be safely removed.
