## gnome-software 3.38.1

=== debian/changelog ===
gnome-software (3.38.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix package details not found for some packages
    - Ignore harmless warnings when using unusual fwupd versions
    - Translation updates
  * Drop patch that was applied upstream

 -- Simon McVittie <smcv@debian.org>  Thu, 18 Feb 2021 15:08:20 +0000

gnome-software (3.38.0-3) unstable; urgency=medium

  * Add an upstream patch to fix offline updates (Closes: #972506)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 23 Dec 2020 09:33:29 +0100
