=== debian/rules ===
--- 
+++ 
@@ -14,31 +14,30 @@
 	-Dpackagekit_autoremove=true \
 	-Drpm_ostree=false \
 	-Dubuntu_reviews=false \
-	-Dmalcontent=false \
-	-Dhardcoded_popular=false
 
 # these are conditionally re-enabled later
 GS_CONFIGURE_FLAGS += \
 	-Dfwupd=false \
 	-Dflatpak=false \
 	-Dgudev=false \
+	-Dmalcontent=false \
 	-Dvalgrind=false
 
 ifeq ($(DEB_HOST_ARCH_OS), linux)
 	# Enable Flatpak support on supported architectures
 	ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
-		GS_CONFIGURE_FLAGS += -Dflatpak=true
+		GS_CONFIGURE_FLAGS += -Dflatpak=true -Dmalcontent=true
 	endif
 
 	# Enable GUdev support on Linux
 	GS_CONFIGURE_FLAGS += -Dgudev=true
 	
 	# Enable fwupd support on Linux
-	GS_CONFIGURE_FLAGS += -Dfwupd=false
+	GS_CONFIGURE_FLAGS += -Dfwupd=true
 
 	# Enable snap support on supported architectures
 	ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 ppc64el s390x))
-		GS_CONFIGURE_FLAGS += -Dsnap=false
+		GS_CONFIGURE_FLAGS += -Dsnap=true
 	endif
 
 	# Enable valgrind support on supported architectures
@@ -51,9 +50,9 @@
 FREE_REPOS = \'@DISTRO@-*-main\'
 FREE_URL = https:\/\/www.debian.org\/social_contract\#guidelines
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
-	DISTRO_ID = trisquel
-	FREE_REPOS = \'@DISTRO@-*-main\'
-	FREE_URL = https:\/\/trisquel.info\/legal
+	DISTRO_ID = ubuntu
+	FREE_REPOS = \'@DISTRO@-*-main\', \'@DISTRO@-*-universe\'
+	FREE_URL = https:\/\/www.ubuntu.com\/about\/about-ubuntu\/licensing
 else ifeq (yes,$(shell dpkg-vendor --derives-from Tanglu && echo yes))
 	DISTRO_ID = tanglu
 else ifeq (yes,$(shell dpkg-vendor --derives-from PureOS && echo yes))
@@ -64,8 +63,7 @@
 	dh $@ --with gnome
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-software/ \
-			     $(GS_CONFIGURE_FLAGS)
+	dh_auto_configure -- $(GS_CONFIGURE_FLAGS)
 
 override_dh_auto_install:
 	dh_auto_install
@@ -79,11 +77,12 @@
 	sed -i "s/@URL@/$(FREE_URL)/g" debian/gnome-software.gsettings-override
 	dh_installgsettings
 
-override_dh_install-arch:
+override_dh_install:
 	# Remove unused files
 	rm -f debian/tmp/usr/lib/*/gs-plugins-*/*.a
 	rm -f debian/tmp/usr/lib/*/gs-plugins-*/*.la
 	rm -f debian/tmp/usr/lib/*/gs-plugins-*/libgs_plugin_fedora*
+	rm -f debian/tmp/usr/lib/*/libgnomesoftware.a
 	dh_install
 
 override_dh_missing:
@@ -102,7 +101,11 @@
 override_dh_auto_test:
 
 override_dh_gencontrol:
-	dh_gencontrol
+ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
+	dh_gencontrol -- -Vplugin:Recommends='gnome-software-plugin-snap [linux-any]'
+else
+	dh_gencontrol -- -Vplugin:Suggests='gnome-software-plugin-snap [linux-any]'
+endif
 
 override_dh_clean:
 	rm -f debian/gnome-software.gsettings-override
